{
	"columns": [
		{
			"field": "wme_work__position_num_id",
			"width": 80,
			"name": "Työ/pos nro",
			"enterable": 1
		},
		{
			"field": "wme_row_number",
			"width": 24,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"field": "wme_raw_material_id",
			"width": 144,
			"name": "Raaka aine",
			"enterable": 1
		},
		{
			"field": "wme_explanation",
			"width": 200,
			"name": "Selitys",
			"enterable": 1
		},
		{
			"width": 43,
			"enterable": 1,
			"field": "wme_quantity__unit",
			"name": "Kpl/Yks",
			"footerValue": "==Sum"
		},
		{
			"field": "wme_unit",
			"width": 59,
			"name": "Yksikkö",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wme_kTbl",
		"gridName": "SOP-lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wme_kTbl",
		"enterable": 1
	}
}